/* dogexplorer IE7 */
#block-views-exp-map-listings-map-page input#edit-distance-postal-code {
  margin:0;
  height:auto;
}

.section-interested #main-content,
.section-councils #main-content {
  padding-top:10px; 
}

.section-about #main-content {
  padding-top:10px;
  padding-bottom:10px;
}

.view-id-map .attachment .views-row {
  width:100%;
  float:left;
}
.view-id-map .attachment .views-row .distance {
  display:inline-block;
  float:none;
  clear:both;
  margin:-26px 0 0 0;
}
.view-id-map .attachment .views-row .body {
  clear:both;
}